BODY { color: #292929; font-size: 13.5px; line-height: 1.4; font-family: 'Oxygen', sans-serif; }
P { font-size: inherit; }
H1, H2, H3, H4, H5, H6 { color: inherit; line-height: 1.4; margin: 10px 0; font-family: 'Oxygen', sans-serif;    color:#5792c6!important; }
P.center, H1.center, H2.center, H3.center, H4.center, H5.center, H6.center { text-align: center; }
H1, H2, H3, H4, H5, H6, .h1, .h2, .h3, .h4, .h5, .h6 { color: inherit; line-height: 1.2; letter-spacing: normal; /*text-transform:capitalize;*/ }
H1, .h1 { font-size: 30px; }
H2, .h2 { font-size: 22px; }
H3, .h3 { font-size: 20px; }
H4, .h4 { font-size: 18px; text-transform: uppercase !important; }
H5 { font-weight: 200 !important; font-size: 26px !important; color: #000 !important; }
A { color: #5792c6; }
A:hover { color: #474747; }
H1 A, H2 A, H3 A, H4 A, H5 A, H6 A { color: inherit; }
SMALL { vertical-align: middle; }
[class*="theme-"] *:not(A) { color: inherit; }
.round, [class*="-round"] { border-radius: 5px; }
[class*="-fullWidth"] { position: relative; }
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after { content: ""; width: 2000px; top: 0; bottom: 0; position: absolute !important; background-color: inherit; background-image: inherit; }
[class*="-fullWidth"]:before { left: 100%; }
[class*="-fullWidth"]:after { right: 100%; }
[class*="theme-charcoal"], [class*="theme-charcoal"]:before, [class*="theme-charcoal"]:after { background-color: #2C2C2C; color: #AAA; position: relative; }
[class*="theme-charcoal"] INPUT[type=text] { background: linear-gradient(#121212, #181818, #121212) #181818; color: #999999; border: 1px solid #111111; }
[class*="theme-charcoal"] STRONG { color: white; }
[class*="theme-charcoal"] H2, [class*="theme-charcoal"] H3, [class*="theme-charcoal"] H4 { color: white; }
[class*="theme-darkcharcoal"], [class*="theme-darkcharcoal"]:before, [class*="theme-darkcharcoal"]:after { background-color: #141416; color: #AAA; position: relative; }
[class*="theme-darkcharcoal"] INPUT[type=text] { background: linear-gradient(#121212, #181818, #121212) #181818; color: #999999; border: 1px solid #111111; }
[class*="theme-darkcharcoal"] STRONG { color: #FFF; }
[class*="theme-darkcharcoal"] H2, [class*="theme-darkcharcoal"] H3, [class*="theme-darkcharcoal"] H4, [class*="theme-darkcharcoal"] H6 { color: #FFF; font-weight: bold; text-transform: uppercase; }
[class*="theme-red"] { background-color: #ED1C24; padding-bottom: 0px; }
[class*="theme-white"] { background-color: white; padding-bottom: 0 !important; }
[class*="theme-weld"] { background: url(/Data/Default/TemplateImages/blackBackGroundImage.png) no-repeat center center; max-width: 2000px !important; }
[class*="theme-mount"] { background: url(/Data/Default/TemplateImages/redBackGroundImage.png) no-repeat center center; max-width: 2000px !important; }
@media all and (max-width: 1200px) {
	[class*="charcoal-grate"] { background-position-x: -750px !important; }
}
[class*="charcoal-grate"] { margin-top: 20px; background-position-x: -140px; background-image: url(/Data/Default/TemplateImages/contentOverlay.jpg?v=2); }
[class*="gray-light"] { background-color: #F3F3F3; }
[class*="theme-red"] { background-color: #ED1C24 !important; color: white !important; }
[class*="theme-red"] A { color: white; }
[class*="theme-black"] { background-color: #393939 !important; color: #686868 !important; }
[class*="theme-black"] A { color: #686868; }
[class*="theme-grey"] { background-color: #EEEEEE; }
.text-red {   color:#5792c6 !important; }
.text-red-accent H1, .text-red-accent H2, .text-red-accent H3, .text-red-accent STRONG, .text-red-accent A, .text-red-accent LABEL { color: #ED2138 !important; }
.text-white { color: white !important; }
.text-grey { color: #979797 !important; }
.tabbed { margin-left: 2rem; }
